Skip to main content
PATCH
Edit a note

Authorizations

Authorization
string
header
required

An API key (utk_live_...) or an app's OAuth access token (uto_...).

Path Parameters

responseId
string<uuid>
required

A response id.

commentId
string<uuid>
required

A note id.

Body

application/json
body
string
required
Required string length: 1 - 10000

Response

The note.

id
string<uuid>
required
responseId
string
required
kind
enum<string>
required
Available options:
note,
external
body
string
required

Markdown.

author
object
required
createdAt
string<date-time>
required
Example:

"2026-09-30T10:00:00.000Z"

editedAt
string<date-time> | null
required
Example:

"2026-09-30T10:00:00.000Z"